/**
* @file: highslide.css 
* @version: 4.1.9
*/

.highslide-loading {
	display: block;
	color: white;
	font-size: 9px;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
	padding: 3px;
	border: 1px solid black;
	background-color: black;
	padding-left: 22px;
	background-image: url(graphics/loader.black.gif);
	background-repeat: no-repeat;
	background-position: 3px 1px;
}

/* Example of a semitransparent, offset closebutton */
.closebutton {
	position: relative;
	top: -15px;
	left: 15px;
	width: 30px;
	height: 30px;
	cursor: pointer;
	background: url(graphics/close.png);
	/* NOTE! For IE6, you also need to update the highslide-ie6.css file. */
}

/*****************************************************************************/
/* The following styles are added by the Highslide Editor                    */
/*****************************************************************************/
.highslide-wrapper, .highslide-outline {
	background: #FFFFFF;
}
.highslide img {
	border: 0px;
}
.highslide:hover img {
}
.highslide-image {
	border: 10px solid #FFFFFF;
}
.highslide-caption {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding: 0px;
	padding-right: 2px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.highslide-loading {
	color: white;
	border: 1px solid white;
	background-color: black;
	background-image: url(graphics/loader.black.gif);
}
.close-simple-white {
	width: 16px;
	height: 16px;
	background: white url(graphics/controlbar-text-buttons.png) 0 -221px;
	cursor: pointer;
}
